Retrieve placement responses with cursor-based pagination
Retrieve placement responses with cursor-based pagination
Returns a paginated list of placement responses sorted with the oldest entries on top.
Query parameters
start_date
Filter by entries created on or after a specific date/time. Expected format is YYYY-MM-DD HH:mm:ss
end_date
Filter by entries created before (non-inclusive) a specific date/time. Expected format is YYYY-MM-DD HH:mm:ss
page_size
Number of results to be retrieved in each page. Default value is 10. Maximum allowed is 1000.
Response
Successful retrieval of placement responses
next
URL for the next page of results, or null if at the last page
previous
URL for the previous page of results, or null if at the first page
results
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error